
CREATE TABLE PARTY
(
	PARTY_ID BIGINT NOT NULL AUTO_INCREMENT,
	ID VARCHAR(255),
	HEADER_ID BIGINT,
	TYPE NVARCHAR(50),
	PRIMARY KEY (PARTY_ID),
	KEY (HEADER_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
